I'm coming back to Vita after years...what are my options?

Discussion in 'PS Vita - Hacking & Homebrew' started by Xcyper33, Oct 20, 2015.

  1. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    My System Software is 3.01

    I'm not even sure if I can connect my PSP to my computer via Content Manager because I'd have to download a updated and patched version of it which may force me to update to latest firmware.

    I'm also still deciding whether I should use the PSM/Rejuvinate or the eCFW. Can someone please put me in the right direction?
     


  2. Ziggyro

    Ziggyro Advanced Member

    Newcomer
    79
    76
    May 3, 2014
    IMO update to 3.18 and get Unity PSM and maybe ecfw by transferring from ps3 or PC
    Then wait for "backup" loaders
    You can use both easily so no point in not getting them both for psx/psp games and native homebrew
     
    Last edited by Ziggyro, Oct 20, 2015
  3. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    Thank you for your help! Do you have Skype, or Paltalk or any IM so you can help me in real time? Right now I'm having problems transfering files over to my Vita. CMA keeps asking me on the Vita to upgrade. Not seeing a way passed that.
     
  4. Bubbysaur

    Bubbysaur u cnt hindle mai sweg

    Member
    194
    49
    Jul 21, 2015
    United States
    Download qcma and use that in conjunction with CMA. QCMA allows you to hide your file transference and bypass the update checker when sending the files.
     
  5. Ziggyro

    Ziggyro Advanced Member

    Newcomer
    79
    76
    May 3, 2014
    Just got my wisdom teeth out so my meds are making me sleep almost constantly.
    I can say, Use QCMA. Make sure Sony CMA is uninstalled. Put your vita in airplane mode then shut it off.repeat until it works Might be missing a step but your Vita memory still remembers having an update
    EDIT

    Oh! And in QCMA, if you go into settings. It will ask you which firmware you are in. Make sure you change that to whichever you are on since it's on 3.30 by default I believe and this will give you an update message
     
    Last edited by Ziggyro, Oct 20, 2015
    Bubbysaur likes this.
  6. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    Okay QCMA recognizes my Vita when I power it up but my vita is still asking for me to update even after I put it on airplane mode and reset it.
     
  7. dekuleon

    dekuleon GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    dekuleon is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    507
    157
    Oct 1, 2010
    Brazil
    where the wind makes the curve
  8. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    I changed it to 3.00 (mine is 3.01)

    Now what?

    It's doing nothing.

    — Posts automatically merged - Please don't double post! —

    Okay some breakthroughs...it noticed my PC. But now it gives me this error.


    An Error has occurred.
    (NW-10743-5)

    EDIT: OKAY SUCCESS I manage to connect my vita with my PC and can now transfer files to and fro! YESS. Now on to the main business!

    EDIT 2: I don't think I can get PSM or PSM Unity. I missed out on getting this when it first came out and it is not on my Vita. I also do not have PS3.
     
    Last edited by Xcyper33, Oct 20, 2015
  9. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
  10. WiiUBricker

    WiiUBricker Insert Custom Title

    Member
    6,897
    3,921
    Sep 19, 2009
    Argentina
    Espresso
    Correct me if I'm wrong but I think on 3.18 there is no support for native homebrew running on 444Mhz, because Unity requires at least 3.36. This can be a problem for emulators.
     
  11. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    I still can't get my VITA to recognize PBP files. I put them in the save data location but it is not recognizing any content. Did I miss a step here?

    — Posts automatically merged - Please don't double post! —

    Okay. So yeah. Why didn't anyone tell me that I needed to own a game to do all of this? I do not have a CFW. I am on a very old 3.01 OFW. Someone should've told me that I needed a exploted game to turn my system into a CFW. Wow this has been entirely frustrating.
     
  12. [^Blark^]

    [^Blark^] GBAtemp Fan

    Member
    450
    126
    Dec 19, 2012
    United States
    my 3.18 vita has psm+ for unity and I've already ran the hello world velf. just haven't messed with my vita that much but it shouldn't have a problem running native homebrew. as many will say 3.18 is the better firmware. at least it used to be

    — Posts automatically merged - Please don't double post! —

    if you or a friend have a ps3 updated to access psn that can download one of the exploit games. there is a list. then you can transfer that game from the ps3 to the vita (I think, don't quote me its been awhile. I been bouncing between WiiU,PsVita,3DS, scenes...)
     
  13. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    So should I update my PSP to latest firmware and wait for a new exploit game? Because all other options are off the table (I have no friends with a PS3)
     
  14. [^Blark^]

    [^Blark^] GBAtemp Fan

    Member
    450
    126
    Dec 19, 2012
    United States
    My answer would be NO.

    sorry for the caps lol not yelling just highly suggest not doing that. I found this in the thread posted by @dekuleon. just follow this to update your vita to 3.18

    . Download and install “PS3.ProxyServer.GUI
    2. Start PS3.ProxyServer.GUI and Type in your PC’s IP then select “PSP Mode” and click Start..
    3. Click the Logs Tab, Then on your Vita Go to WiFi Settings and enter your PC’s IP for the Proxy.
    4. Go to System Update and click “Update Using Wi-Fi”.. It will show the Latest Version then click “Next” and “Yes” Then “Do Not Accept” and “Yes”.. This will give you the Link to the PUP file it will download and install..
    5. Copy this link from the Logs screen and click “Replace File” Tab.. Past that link on the left side. On the Right side click the Little button and select the PUP file you want to install.
    6. Now click the “Logs” Tab again and click “Update Using Wi-Fi” and make sure in the “Logs” Tab is says that the files has been Redirected to a local file.
    7. Done you can update to any Version you want.. (You can not downgrade this way

    after this you must use a PS3 to transfer an exploit game to your vita (it's the only way as of now) and the vita and ps3 Must be linked to the same account I believe.

    so the question you must ask yourself is do you want to do all this to run an exploit. (I myself would because I aim to mod all my systems if they are exploitable) and TBH if you can get 3.18 and have ps1loader+ecfw+PSM+ Unity it's totally worth the effort and time in my opinion.

    EDIT: no ps3 that's a problem tho... [/quote]
     
  15. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    I have no PS3. 3.55 lets me run vbhl and TN-V though with this game right?

    Mimana Iyar Chronicle

    Thats all I want right now honestly. Again I have no access to a PS3.
     
  16. [^Blark^]

    [^Blark^] GBAtemp Fan

    Member
    450
    126
    Dec 19, 2012
    United States
    Yes that game has an exploit. Now whether or not it's still available to purchase is another question. I don't have a ps3 to check the PSN but if you're able to download it still and those are the exploits you wish to have then I'd say go for it :).

    Edit: only mentioned a ps3 to check psn because vita can't access Web. no need for ps3 though only if on a firm that can't access psn is when a ps3 is needed.
     
    Last edited by [^Blark^], Oct 20, 2015
  17. Xcyper33
    OP

    Xcyper33 GBAtemp Regular

    Member
    202
    12
    Oct 2, 2007
    United States
    thats too bad I upgraded to 3.55 already. And it seems like they've taken the Mimana Iyar Chronicle off the store. I'm just going to lock my PS Vita back into the dusty closet from whence it came again. This thing's useless to me.
     
  18. WiiUBricker

    WiiUBricker Insert Custom Title

    Member
    6,897
    3,921
    Sep 19, 2009
    Argentina
    Espresso
    Can you test if 444Mhz works with SNES9x Vita?
     
  19. dekuleon

    dekuleon GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    dekuleon is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    507
    157
    Oct 1, 2010
    Brazil
    where the wind makes the curve
    Just for 3.30+

    — Posts automatically merged - Please don't double post! —

    Oh my God.........
    You lost many many vulnerabilities that could be used in the future, and also the perfect ps1 emulator tn-x.
    I would sell it and try to buy one on 3.18 or below.

    — Posts automatically merged - Please don't double post! —

    Also, any PSP game could be used for installing the TN-X on 3.18.
    Any that you can install on the Vita using the PS3.
    I did all this thing last week.
     
  20. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,595
    2,872
    Oct 26, 2014
    Tuvalu
    what a waste of a vita :(